<component name="ArtifactManager">
  <artifact type="exploded-war" name="escolares:war exploded">
    <output-path>$PROJECT_DIR$/target/escolares-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>escolares</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="escolares" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: com.google.gwt:gwt-servlet:2.9.0" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:4.2.16.Final" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.1.0.GA" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.18.1-GA" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec:1.0.1.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.0-api:1.0.1.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:4.0.2.Final" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.6" />
          <element id="library" level="project" name="Maven: com.google.web.bindery:requestfactory-server:2.9.0" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.1.5.Final" />
          <element id="library" level="project" name="Maven: jakarta.validation:jakarta.validation-api:2.0.2" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.3.4" />
          <element id="library" level="project" name="Maven: com.google.web.bindery:requestfactory-apt:2.6.1" />
          <element id="library" level="project" name="Maven: javassist:javassist:3.4.GA" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/escolares-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="escolares/web/Web" />
    </root>
  </artifact>
</component>